* {
    margin: 0;
    padding: 0;
}

html, body {
    color: #223F81;
    height: 100%;
    font-family: Arial, sans-serif;
    font-size: 18px;
    background-color: #FFF;
}

a {
    color: #223F81;
    text-decoration: none;
}

.container {
    position: relative;
    min-width: 1073px;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
}

.row {
    display: table-row;
    width: 100%;
}

.small {
    height: 15%;
}

.big {
    /* height: 80%; */
}

.cell {
    display: table-cell;
    height: 70%;
    background: url(../images/back.jpg) no-repeat center center;
    background-size: cover;
}

.wrapper {
    position: relative;
    margin: 0 auto;
    width: 1073px;
    height: 100%;
}

.topleft {
    position: absolute;
    top: -82px;
    left: 0;
    width: 477px;
    height: 148px;
}

.topleft .logo {
    /* display: block; */
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: 0 0;
    background-image: url(../images/mcmpassive.png);
    background-repeat: none;
    z-index: 5;
}

.topleft > span {
    display: block;
    position: absolute;
    bottom: -31px;
    left: 156px;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #CCD7D6;
    z-index: 2;
}

.topleft .logo:hover, .topleft .logo.active {
    background-image: url(../images/mcmactive.png);
}

.topright {
    position: absolute;
    top: -82px;
    right: 0;
    width: 477px;
    height: 148px;
}

.topright .logo {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: 0 0;
    background-image: url(../images/caroluxpassive.png);
    background-repeat: none;
    z-index: 5;
}

.topright .logo:hover, .topright .logo.active {
    background-image: url(../images/caroluxactive.png);
}

.topright > span {
    display: block;
    position: absolute;
    bottom: -31px;
    left: 120px;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #CCD7D6;
    z-index: 2;
}

.topleft span > a, .topright span > a {
    display: block;
}

.bottomleft {
    position: absolute;
    bottom: -18px;
    left: 0;
    width: 276px;
    height: 116px;
}

.bottomleft .logo {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/hyundai.png) no-repeat center center;
}

.bottomright {
    position: absolute;
    bottom: -18px;
    right: 0;
    width: 276px;
    height: 116px;
}

.bottomright .logo {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/red.png) no-repeat center center;
}

.bottomleft a,
.bottomright a {
    display: block;
}

.bottommiddle {
    position: absolute;
    bottom: -18px;
    left: 275px;
    right: 275px;
    height: 116px;
    background: #CCD7D6;
}
.bottommiddle h2 {
padding: 15px 0;
font-size: 20px;
font-weight: normal;
    text-align: center;
}
.bottommiddle h1 {
display: table;
margin: 0 auto;
padding: 2px;
font-size: 26px;
text-align: center;
text-transform: uppercase;
border-top: 2px solid;
border-bottom: 2px solid;
border-collapse: separate;
}
